2012年7月12日

[mysql 15797] Re: PHPとutf8mb4

藤田です。

> > Can't initialize character set utf8mb4 (path: /usr/share/mysql/charsets/)]
>
> php からリンクされているMySQLのクライアントライブラリが古いためでは無いでしょうか?
> phpinfo の mysqli の辺りに「Client API library version」のような項目があると思います。

phpinfoで確認したところ mysqliについて以下のバージョンとなっておりました。


Client API library version 5.0.96
Client API header version 5.0.95

やはりバージョンが古いということなのでしょうか?


何とぞよろしくお願いいたします。


投稿者 xml-rpc : 2012年7月12日 10:09
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/111253
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。